<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {
echo"<b>Вам дали Gread Piton, теперь вам нужно найти человека под именем Александр который купит у тебя этот ресурс.Он находится в каком-то городе</b><br/>";
}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}

include_once"inclydings/down.php";
?>
